﻿@model ProjectUni.Models.Result

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Result</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.topics.TName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.topics.TName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UserEmail)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UserEmail)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TotalQues)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TotalQues)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CorrectAns)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CorrectAns)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.WrontAns)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.WrontAns)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TotalMarks)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TotalMarks)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ObtainedMarks)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ObtainedMarks)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Status)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Status)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
